--- 
vendor: "ESRI"
id: "14"
title: "Gamle anlæg erstattet af nye punkt"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TYPE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  TYPE_KODE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  BEMAERKNING: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  BRUGER_ID: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DATO_GIS: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SAGS_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"